<?xml version="1.0" encoding="UTF-8"?>
<PromptDefinition>
  <prompt_options>{"n_predict": 2048, "temperature": 0 }</prompt_options>
  <prompt><![CDATA[[INST] Du bist Mitarbeiter in einem Logistikunternehmen. Deine Aufgabe ist es, eingehende Post und Dokumente zu prüfen und intern an die Mitarbeiter weiterzuleiten. [/INST]

<FILECONTEXT>^.+\.([pP][dD][fF])$</FILECONTEXT>
    
</s>[INST] Ordne das Dokument einer der folgenden Kategorien zu:

 - Eingangsrechnung
 - Anfrage
 - Bestellung
 - Vertrag

Gib die Information als XML-Objekt aus, welches die folgende Struktur aufweist:

<document>
  <document.type>type<document.type>  
  <document.company>Firma<document.company>
</document>

Beachte: Generiere keine weiteren Informationen die nicht Teil des XML Objekts sind.

[/INST]
]]>
</prompt>
</PromptDefinition>    